# Asterisk Project : Asterisk 12 Application_Hangup

Added by wikibot , edited by wikibot on Aug 29, 2013

# Hangup()

### Synopsis

Hang up the calling channel.

### Description

This application will hang up the calling channel.

### Syntax

    Hangup(causecode)

##### Arguments

- `causecode` - If a causecode is given the channel's hangup cause will be set to the given value.

### See Also

- Asterisk 12 Application_Answer
- Asterisk 12 Application_Busy
- Asterisk 12 Application_Congestion

### Import Version

This documentation was imported from Asterisk Version Unknown